# Parma_Watchdog_Library::Handler_Function Class Reference

A kind of Handler calling a given function. More...

`#include <pwl.hh>`

Inherits Parma_Watchdog_Library::Handler.

List of all members.

## Public Member Functions

| Handler_Function (void(*function)())
| Constructor with a given function.
void | act () const
| Does its job: calls the embedded function.

## Detailed Description

A kind of Handler calling a given function.

The documentation for this class was generated from the following file:

- pwl.hh